plot.Rcpp_FONSEParameter {AnaCoDa} | R Documentation

## Plot Parameter

### Description

`plot` graphs the mutation or selection parameter for a ROC or FONSE parameter object for each mixture element.

### Usage

    ## S3 method for class 'Rcpp_FONSEParameter'
    plot(x, what = "Mutation", samples = 100,
      mixture.name = NULL, with.ci = TRUE, ...)

### Arguments

`x` | A parameter object
`what` | Which aspect of the parameter to plot. Default value is "Mutation".
`samples` | Number of samples to plot using the posterior mean. Default value is 100.
`mixture.name` | a vector with names/descriptions of the mixture distributions in the parameter object
`with.ci` | Plot with or without confidence intervals. Default value is TRUE
`...` | Arguments to be passed to methods, such as graphical parameters.

### Details

Graphs are based off the last # samples for the posterior mean.

### Value

This function has no return value.

[Package AnaCoDa version 0.1.3.0 Index]